Subject: FW: EES contracts
From: [email-masked]
To: [email-masked]
Date: Wed, 19 Dec 2001 15:17:08 -0800 (PST)

Have we forwarded this on to anyone yet to make sure that corp. is requiring us to take this action?

 -----Original Message-----
From: 	Sharp, Vicki  
Sent:	Tuesday, December 18, 2001 8:53 AM
To:	Delainey, David W.
Cc:	Dietrich, Janet; Smith, Mike D.
Subject:	EES contracts

I wanted to bring you up to speed about some meetings we have been having regarding contract issues in the bankruptcy proceedings.

In connection with our asset sales, EES has been concerned about the deterioration in the value of the EES book as we receive notices from customers that they are terminating their contracts with us.  In general, our customers would not have the right to terminate EES contracts unless the contracts are considered forward contracts.  If the contracts are non forward executory contracts, the customer would have no right to terminate, and only EES as the debtor could effectively terminate by rejecting the contract.  

In any event, EES had been planning to write to the utilities where we had customer books that we are trying to sell, and state, in short, that the utility did not have the right to terminate our contracts with the utility because they were executory contracts, and that the utility did not have the right to process customer requests to switch  to other retail energy providers   because the customers did not have the right to terminate our contracts, since they were executory contracts. 

As we have discussed,  it is an open issue as to whether our contracts are forward or non-forward contracts.  The arguments that these contracts are not forward contracts would be based on the theory  that our customer is not a forward contract merchant, that retail contracts are much more than commodity contracts and include numerous other   services, and that the  contract can only be terminated by a forward contract merchant.  If we receive some offers to buy the retail books, claiming that our contracts are non-forward contracts would maximize the value of EES because the customers would be prevented from terminating their contracts and would not be switched to new  retail energy providers.  However, on a long term basis,  there may be advantages to any retail business on a go forward basis to consider these contracts forward contracts.  This would allow energy providers in the future to terminate upon customer bankruptcies.  

At the trading issues meeting  Janet, Mike and I attended yesterday, it was the strong view of the group that the best position for Enron in the bankruptcy process was that retail contracts were forward contracts, and that this position should be taken on an Enron wide basis.  I am assuming that we will want someone in a commercial role to confirm that this is the position EES is being asked to take for the benefit of the overall estate, and that we should not, in any letters we are writing to the utilities, describe our contracts as executory and subject to the automatic stay of the bankruptcy court.  I think we would go forward with other parts of the letter to the utilities that is not inconsistent with the overall positions.

Please let me know if you need more info.  Thanks.